<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    tools:context=".ui.activity.menu.MenuActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="16dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingBottom="8dp">

            <ImageView
                android:id="@+id/btn_back"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/back" />

            <TextView
                android:id="@+id/title_menu"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="12dp"
                android:text="@string/menu"
                android:textColor="@color/white"
                android:textSize="24sp" />
        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="8dp"
            android:text="@string/settings"
            android:textColor="@color/gray"
            android:textSize="14sp" />

        <include
            android:id="@+id/scripts"
            layout="@layout/item_menu" />

        <include
            android:id="@+id/trouble"
            layout="@layout/item_menu" />

        <include
            android:id="@+id/battery"
            layout="@layout/item_menu" />

        <include
            android:id="@+id/question"
            layout="@layout/item_menu" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginVertical="16dp"
            android:background="@color/gray" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="8dp"
            android:text="@string/other"
            android:textColor="@color/gray"
            android:textSize="14sp" />

        <include
            android:id="@+id/share"
            layout="@layout/item_menu" />

        <include
            android:id="@+id/feedback"
            layout="@layout/item_menu" />

        <include
            android:id="@+id/privacy"
            layout="@layout/item_menu" />

        <include
            android:id="@+id/term"
            layout="@layout/item_menu" />

    </LinearLayout>
</ScrollView>
